@charset "utf-8";

/* CSS Information *************************************
Description: textsize medium
Last created date: 2009/12/15
***************************************************** */

/* =======================================

	textsize medium CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
 	1.font-size

========================================== */

/* 1.font-size
=================================================================== */
body {font-size: 92.4%;}

* html body {font-size: 92.4%;}

* + html body {font-size: 92.4%;}

#header #headerContent dl#textSize dd#medium {background-position: -16px 8px;}

#header #headerContent dl#textSize dd#medium a {background-color: transparent;}
#header #headerContent dl#textSize dd#medium a img {visibility: hidden;}